<div class="modal-header">
    <h3 class="modal-title" id="modal-title">Mais informações sobre {{view.name}}</h3>
</div>
<div class="modal-body" id="modal-body">

    <div  ng-repeat="info in view.infos">
        <div class="card">
            <div class="card-header">
                <span>{{info.title}}</span>
            </div>
            <div class="card-body">
                <span ng-repeat="item in info.text">{{item}}</span>
            </div>
        </div>
        <br>
    </div>

</div>
<div class="modal-footer">
    <button class="btn btn-primary" type="button" ng-click="functions.closeModal()">OK</button>
</div>